import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MembersCreateComponent } from './members-create.component';
import { HttpClientTestingModule } from '@angular/common/http/testing';
import { RouterTestingModule } from '@angular/router/testing';
import { MatDialogModule } from '@angular/material/dialog';

describe('MembersCreateComponent', () => {
  let component: MembersCreateComponent;
  let fixture: ComponentFixture<MembersCreateComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [MembersCreateComponent],
      imports: [
        HttpClientTestingModule, RouterTestingModule, MatDialogModule,
      ],
    })
      .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MembersCreateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
